## flatlaf 3.6.0

=== debian/changelog ===
flatlaf (3.6.0-1+5.6) unstable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Wed, 01 Oct 2025 12:53:02 +0000

flatlaf (3.6.0-1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 18 May 2025 16:23:00 +0900

flatlaf (3.5.1-1) unstable; urgency=medium

  * Initial release

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 11 Sep 2024 20:30:00 +0900
