=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/JFormDesigner/FlatLaf/tags .*/([\d\.]+)\.tar\.gz debian uupdate
